IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_USU_GRP_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_USU_GRP_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_USU_GRP_TENTACLE
AS
     SELECT CD_GRP,
            CD_USU,
			CD_USU_CAD
     FROM GLB_USU_GRP;